Status: Closed Priority: Medium
Updated: 02/08/2013 Due date:

Subject: Backend unit tests

Description

We need unit tests for the backend that will cover all the functions of the interface.
Refs #453

Revision 9df6ed1f - 05/17/2011 06:58 pm - Sofia Papagiannaki

Add unit tests for backend and API

- Tests the OpenStack Object Storage API v1 functionality plus the extras
- Tests the functionality of a BaseBackend which implements the API

Fixes #451
Fixes #453
Add unit tests for backend and API

- Tests the OpenStack Object Storage API v1 functionality plus the extras

- Tests the functionality of a BaseBackend which implements the API

Fixes #451
Fixes #453

History

#1 - 04/28/2011 06:20 pm - Giorgos Verigakis
- Target version set to 0.1

#2 - 05/17/2011 08:03 pm - Giorgos Verigakis
- Status changed from New to Closed

#3 - 02/08/2013 07:01 pm - Vangelis Koukis
- Project changed from Pithos to Synnefo

- Target version deleted (0.1)

#4 - 02/08/2013 07:03 pm - Vangelis Koukis
- Category set to Pithos
